c
c SCANS.FTN
c
c	Common block for Scan Displays
c
	PARAMETER SIZE_SCANS_N = 400, SIZE_SCANS_S = 200
c
	CHARACTER all_scans_s*(SIZE_SCANS_S)
	BYTE all_scans_n(SIZE_SCANS_N)
	CHARACTER srs_char(10,10)*1,srs_num(10,10)*1
	LOGICAL*4 bad(10,10)
c
	COMMON /SCANS_S/ srs_char,srs_num
	COMMON /SCANS_N/ bad
	EQUIVALENCE (all_scans_s,srs_char),(all_scans_n,bad)
